/* ==========================================================================
   Base Styles and Bootstrap Modifications
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #4dbfbf;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #4dbfbf;
    color: #fff;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
	display: block;
	height: 1px;
	margin: 1em 0 2.8em;
	padding: 0;
    position: relative;
    border: none;
	clear:both;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

 img {
    vertical-align: middle;
}

/*
 * Allow only vertical resizing of textareas.
 */

 textarea {
    resize: vertical;
}


/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}

body {
	font-family: "Lato", Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #555;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}
.about {
	display: block;
	position: absolute;
	top: -60px;
	height: 60px;
	width: 60px;
}
.topbar {
	background-color: #966;
	height: 24px;
}
.col-md-4 {
	padding-bottom: 20px;
}

.row {
	margin-right: 0px;
	margin-left: -15px;
}

.modal-header {
	background: #3498db;
}
.darkblue .modal-header {
	background-color: #455864;
}

.red .modal-header {
	background-color: #D63A4E;
}
.blue .modal-header {
	background-color: #4DBFBF;
}
.modal-header h4 {
	color: white;
}

.modal-footer {
	background: #2b2b2b;
}
.darkblue .modal-footer {
	background-color: #455864;
}

.red .modal-footer {
	background-color: #D63A4E;
}
.blue .modal-footer {
	background-color: #4DBFBF;
}

.navbar-default {
border-color: transparent;
background-color: #dadada;
}


.navbar-toggle {
border-color: transparent;
border: 0px solid transparent;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #16a085;
	color: white;
}





hr:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 0px;
    background: #ccc;
}

a img {
    background: white;
}

.odd a img {
    background: #f5f5f5;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: "hankenround", Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
h2 u {
	border-bottom: #C27554 solid 4px;
	text-decoration: none;
}

/* Paragraph & Typographic */
p {
    line-height: 1.6em;
    margin-bottom: 18px;
}

.centered {
    text-align: center;
}

.paragraph-lead {
    font-size: 20px;
    color: #3498db;
}

strong {
    font-weight: 700;
}

em {
    font-weight: 300;
}

pre {
    background: #ebebeb;
    border: none;
    font-family: "Monaco";
    font-size: 16px;
    color: #666;
    padding: 20px;
    line-height: 28px;
}

small {
    font-size: 12px;
}

blockquote,
blockquote p {
    line-height: 28px;
    color: #999;
    font-weight: 300;
    font-style: italic;
}

blockquote {
    position: relative;
    margin: 0 0 40px -30px;
    padding-left: 30px;
    border-left: 5px solid #3498db;
}

blockquote cite {
    position: absolute;
    bottom: -25px;
    right: 0;
    font-size: 12px;
    font-style: italic;
    color: #333;
    font-weight: 300;
}

blockquote cite:before {
    content: "-- "
}

/* Images */
.overflow-image {
    margin-top: -65px;
}

/* Links */
a {
	word-wrap: break-word;
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
	color: #4DBFBF;
	text-decoration: none;
	outline: 0;
}

 a.icon-twitter, a.icon-facebook{
	color: #fff;
	border-radius: 50%;
	font-size: 14px;
	border: 1px solid #fff;
	margin: 0 3px;
	padding: 4px;
	display:none;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}



/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/header_bg.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top: 100px;
	background-attachment: relative;
	background-position: center center;
	min-height: 649px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
}
#miniheaderwrap {
	margin-top: 0px;
	padding-top: 100px;
	background-attachment: relative;
	background-position: center center;
	min-height: 350px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #CCC;
}
.banner1 {background:url(../img/header_bg_mini1.jpg) no-repeat center top;}
.banner2 {background:url(../img/header_bg_mini2.jpg) no-repeat center top;}
.banner3 {background:url(../img/header_bg_mini3.jpg) no-repeat center top;}
.banner4 {background:url(../img/header_bg_mini4.jpg) no-repeat center top;}
.banner5 {background:url(../img/header_bg_mini5.jpg) no-repeat center top;}
.banner6 {background:url(../img/header_bg_mini6.jpg) no-repeat center top;}
#headerwrap h1 {
	color: #ffffff;
	margin-top: 0px;
	letter-spacing: 8px;
	font-size: 55px;
	font-weight: normal;
	text-align: left;
	line-height: 1.5em;
	padding-bottom: 10px;
	text-shadow: 1px 1px 1px #7b2521;
	clear: both;
}

#headerwrap h2 {
	color: #ffffff;
	margin-top: 0px;
	letter-spacing: 8px;
	font-size: 55px;
	font-weight: normal;
	text-align: left;
	line-height: 1.5em;
	padding-bottom: 10px;
	text-shadow: 1px 1px 1px #7b2521;
	clear: both;
}
.clearfix  {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 5%;
	width: 40%;
	position: absolute;
	bottom: 0px;
}
#headerwrap p {
	color:#ffffff;
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	line-height: 40px;
	letter-spacing: 3px;
	margin-left: 15px;
	text-shadow: 1px 1px 1px #000;
}

.greywrap {
	background: #ffffff;
	margin-top: 0px;
	border-bottom: 0px solid #ddd;
}
.section1 .greywrap {
	margin-bottom: 20px;
}
.greywrap .callout {
	padding: 50px 5% 40px 5%;
}
.section0 {
	overflow: visible;
	position: relative;
	}
.section0 .col-lg-4 {
	padding:55px 5%;
	}
.section0 .col-lg-4.leader1 {
	padding-top: 55px;
	padding-right: 30px;
	padding-bottom: 55px;
	padding-left: 5%;
	min-height: 330px;
	background-color: #FFF;
	}
.section0 .col-lg-4.leader2 {
	background-color: #FFF;
	padding-top: 55px;
	padding-right: 5%;
	padding-bottom: 67px;
	padding-left: 0%;
	}
.section0 .col-lg-4.leader3 {
	background-color: #FFF;
	padding: 55px 5% 51px;
	}
.section0 .col-lg-4.leader3 p{
	font-size:16px;
	margin-bottom:8px;
	
	}
.section0 .col-lg-4.leader3 a{
	line-height:1.3em;
	}
.section0 .col-lg-4.leader3 strong{
	color: #4DBFBF;
	font-size: 15px;
	font-weight: normal;
	}
.section0 .col-lg-4.leader3 .active{
	color: #4DBFBF;
	}
	
.section0 .col-lg-8.leader2 {
	background-color: #FFF;
	padding-top: 55px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 13%;
	}
.section0 .leader1 .heroimage{
	margin-top: 9px;
	}
.section0 .leader1 h2{
	padding-right: 13px;
	color: #455864;
	text-align: right;
	white-space:nowrap;
	}
.section0 .leader2 h2{
	color: #D63A4E;
	margin-bottom: 20px;
	line-height: 1.6em;
	border-bottom: 1px dotted #D63A4E;
	padding-bottom: 12px;
	margin-top: 0px;
	}
.section0 .leader3 h2{
	color: #4DBFBF;
	margin-bottom: 40px;
	display:block;
	
}
h2 .dotted{
	
	padding-bottom: 18px;
}

h2 .dotted{
	border-bottom: 1px dotted #4DBFBF;
	padding-bottom:18px;
}
	
.leader {

}

 a.whitelink{
	color: #FFF;
	text-transform: uppercase;
	font-family: "hankenround", Arial, sans-serif;
	border: 1px solid #fff;
	font-size: 12px;
	padding: 4px 10px;
	letter-spacing: 2px;
	text-align: left;
}
 a.whitelink:hover{
	color: #455864;
	border: 1px solid #455864;
	background-color: #FFF;
	text-align: left;
}
 a.darkbluelink{
	color: #FFF;
	text-transform: uppercase;
	font-family: "hankenround", Arial, sans-serif;
	font-size: 12px;
	padding: 5px 10px;
	letter-spacing: 2px;
	background-color: #455864;
	border: 1px solid #fff;
}
 a.darkbluelink:hover{
	color: #455864;
	border: 1px solid #455864;
	background-color: #FFF;
}
 a.redlink{
	color: #FFF;
	text-transform: uppercase;
	font-family: "hankenround", Arial, sans-serif;
	font-size: 12px;
	padding: 5px 10px;
	letter-spacing: 2px;
	background-color: #d63a4e;
	border: 1px solid #fff;
}
 a.redlink:hover{
	color: #d63a4e;
	border: 1px solid #d63a4e;
	background-color: #FFF;
}
 a.bluelink{
	color: #FFF;
	text-transform: uppercase;
	font-family: "hankenround", Arial, sans-serif;
	font-size: 12px;
	padding: 5px 10px;
	letter-spacing: 2px;
	background-color: #4dbfbf;
	border: 1px solid #fff;
}
 a.bluelink:hover{
	color: #4dbfbf;
	border: 1px solid #4dbfbf;
	background-color: #FFF;
}
 a.red:hover{
	color: #d63a4e;
	border: 1px solid #d63a4e;
	background-color: #FFF;
}
 a.darkblue:hover{
	color: #455864;
	border: 1px solid #455864;
	background-color: #FFF;
}
 a.blue:hover{
	color: #4dbfbf;
	border: 1px solid #4dbfbf;
	background-color: #FFF;
}
 a.biglink{
	color: #FFF;
	text-transform: uppercase;
	font-family: "hankenround", Arial, sans-serif;
	display: block;
	border: 1px solid #fff;
	font-size: 12px;
	padding: 4px 10px;
	letter-spacing: 2px;
	float: left;
	clear: both;
}

 a.mainlink{
	color: #d63a4e;
	text-transform: uppercase;
	font-family: "hankenround", Arial, sans-serif;
	display: block;
	font-size: 12px;
	letter-spacing: 2px;
	background-color: #fff;
	margin-top: 0px;
	border: 1px solid #d63a4e;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-align: center;
	width: 33.33333333333333%;
}
 a.mainlink:hover{
	color: #fff;
	border: 1px solid #d63a4e;
	background-color: #d63a4e;
}

.leader1 {
	background-color: #455864;
} 
.leader2 {
	background-color: #d63a4e;
} 
.leader3 {
	background-color: #4dbfbf;
}


#clearfix{
	padding-top: 50px;
}
#clearfix h1{
	font-size: 65px;
	text-align: left;
}
.leader h2 {
	font-size: 20px;
	padding: 2px 0px 5px 40px;
	margin-bottom: 0px;
	letter-spacing: 0.1em;
	color: #FFF;
	margin-top: 0px;
	line-height: 1.4em;
}

.leader1 h2{
	background-image: url(../img/icon1.svg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.leader2 h2{
	background-image: url(../img/icon2.svg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.leader3 h2{
	background-image: url(../img/icon3.svg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.leader p {
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 14px;
	text-align: left;
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 1.6em;
	margin-bottom: 0px;
}

.leader .icon {
	font-size: 60px;
	line-height: 30px;
	border-radius: 100%;
	margin-top: 0px;
	margin-right: 8px;
}
.greywrap .hiring h2{
	padding: 10px 30px 0px;}
.greywrap .hiring p{
	padding: 10px 30px 25px;
	color: #333;
	line-height: 28px;
}
.top-bar {
	height: 78px;
	display: block;
	background-color: #455864;
	width: 100%;
	overflow: hidden;
}
.icon-logo {
	height: 55px;
	width: 175px;
	display: block;
	background-image: url(../img/logo.svg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
}

.icon1 {
	height: 32px;
	width: 32px;
	display: block;
	background-image: url(../img/icon1.svg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
.icon2 {
	height: 32px;
	width: 32px;
	display: block;
	background-image: url(../img/icon2.svg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
.icon3 {
	height: 32px;
	width: 32px;
	display: block;
	background-image: url(../img/icon3.svg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
#footerwrap {
	background: #2b2b2b;
	margin-top: 0px;
	padding-top: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

#footerwrap h4 {
	color: white;
}


/* ==========================================================================
   Box Sections
   ========================================================================== */
.time {
	padding-top: 0px;
	font-size: 11px;
	color: #d63a4e;
	text-align: left;
	letter-spacing: 0.25em;
	font-family: "hankenround", Arial, sans-serif;
	text-transform: uppercase;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
.container h1, .container h2 {
	padding: 0px;
	font-size: 30px;
	color: #455864;
	letter-spacing: 0.1em;
	line-height: 1em;
	display: block;
	margin: 0px 0px 59px;
	text-align: center;
}
.white h1 {
	margin-top: 65px;
	font-size: 30px;
	color: #455864;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 1em;
	clear: both;
	margin-bottom: 50px;
}
h4 {
	padding: 0px;
	margin: 0px 0 12px;
	font-size: 20px;
	line-height: 2.2em;
	}

h2 .dottedwhite, h3 .dottedwhite, h4 .dottedwhite{
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom: 9px;
}
h1 .red, h2 .red, h3 .red, h4 .red{
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom: 12px;
	margin-left: 0.1em;
}
h1 .blue, h2 .blue, h3 .blue, h4 .blue{
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom: 12px;
}

.section1 p{
	color: #FFF;
	text-align: left;
	padding-top: 0px;
} 
.section1 .block {
	padding: 50px 30px 40px 30px;
}
.section1 .col-lg-4 {
	padding-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 0px;
	}
.section1 h4 {
	text-align:center;
	}
.section2 h5{
	margin: 0px 0 10px 0;
	font-size: 10px;
	line-height: 1.7em;
}
.section2 h4 {
	text-align: center;
	}
.section2 h4 strong{
	padding: 0px 0 10px;
	margin: 0px 0 10px 0;
	border-bottom: 1px dotted #fff;
	font-size: 20px;
	line-height: 2.5em;
	}
.section2 .col-lg-4 {
	padding-top: 0px;
	min-height: 300px;
	margin-bottom: 20px;
	}
	
.section3 .col-lg-4 {
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 20px;
	}

.section3 p{
	color:#555;
	text-align:left;
	margin:0px 0px 15px 0px;
}
.section3 h4{
	margin: 0px 0 18px 0;
	text-align:left;}
	
.section3 h4 .dotted{
	padding: 0px 0 10px;
	margin: 0px 0 50px 0;
	border-bottom: 1px dotted;
	font-size: 17px;
	line-height: 2.5em;
	}
.section3 h5{
	margin: 0px 0 10px 0;
	font-size:11px;
	line-height:1.5pm;
	text-align:left;}
.section3 .block {
	padding: 20px 30px 10px 30px;
	min-height: 320px;
}
.section3 .darkbluelink, .section3 .redlink, .section3 .bluelink {
	margin-left: 30px;}.section3 .padd{
	margin-right: 15px;
}	
.section4 .col-md-4 {
	background-color: #FFF;	
	}
.section4 .padd{
	margin-right: 15px;
}
.section4 .padd a.mainlink{
	width: 32.5%;
	}

.section5 .col-lg-4{
	margin: 0px 0px 0px 0px;
}
.section5 .white p{
	color: #555;
	line-height:1.9em;
	margin: 10px 30px 20px 0px;
	text-align:left;
}

.section5 a{
	color: #fff;}
.section5 .block {
	padding: 40px 30px 38px 30px;
	min-height:390px;}
.section5 h4 .dotted{
	padding: 0px 0 10px;
	margin: 0px 0 55px 0;
	border-bottom: 1px dotted;
	font-size: 17px;
	white-space: nowrap;
	}
.section5 h5{
	margin: 0px 0 38px 0;}

.section7 {
	border-bottom: dotted 1px #555
}
.section7 p{
	font-size: 18px;
	text-align: left;
	color: #999;
	padding-top: 10px;
	margin-right: 5%;
}
.section7 h4 {
	padding: 0px 0 10px;
	font-size: 25px;
	color: #455864;
	letter-spacing: 0.1em;
	line-height: 2.0em;
	display: block;
	margin: 0px 0px 60px;
	text-align: center;
}
.section7 h4 .dotted{
	border-bottom: 1px dotted #555;
	padding: 0px 0 10px;
	
}
.section7 p.highlight{
	font-size: 27px;
	text-align: left;
	color: #455864;
	display: block;
	float: left;
	width: 35%;
	margin-right: 4%;
	margin-left: 4%;
	padding-top: 0px;
	
}	
.col-lg-4.darkblue {
	background-color: #455864;
	color: #FFF;
	position: relative;
	}
.col-lg-4.red {
	background-color: #D63A4E;
	color: #FFF;
	position: relative;
	}
.col-lg-4.blue{
	background-color: #4DBFBF;
	color: #FFF;
	position: relative;
	}

.white p {
	padding-top: 0px;
}
.block1{
	display: block;
	float: left;
	width: 30%;
}
.block2 {
	display: block;
	float: left;
	width: 70%;
	height: 300px;
	padding: 40px 15px 30px 30px;
	overflow: visible;
}
.block2-links {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width:70px;
	height:25px;
}
.block2 a.bluelink {
	text-align: center; margin: auto 0px; float:none; display:inline;}
.darkblue .block2{
	background: rgba(69,88,100,0.8);}
.red .block2{
	background: rgba(214,58,78,0.8);}
.blue .block2{
	background: rgba(77,191,191,0.8);}
.mainarticle{
	padding-right: 100px;
}
.hand {
	float: left;
	margin-right: 20px;
	width: 40%;
	display: block;
	margin-bottom: 50px;
}

.services {
	margin: 0 auto;
	width: 120px;
	height: 105px;
	margin-bottom: 10px;
}
.services.one {
	background-image: url(../../assets/img/services1.svg);
	background-repeat: no-repeat;
}
.services.two {
	background-image: url(../../assets/img/services2.svg);
	background-repeat: no-repeat;	
}
.services.three {
	background-image: url(../../assets/img/services3.svg);
	background-repeat: no-repeat;	
}
.services.four {
	background-image: url(../../assets/img/services4.svg);
	background-repeat: no-repeat;
}
.services.five {
	background-image: url(../../assets/img/services5.svg);
	background-repeat: no-repeat;	
}
.services.six {
	background-image: url(../../assets/img/services6.svg);
	background-repeat: no-repeat;	
}
.blue {

}
.darkblue {

}
.textdivider h4.dividerword {
	padding-left:45%; 
	display:block; text-align:left; font-size:25px; line-height:1.6em;}
/* Section Dividers */
.section-divider {
    z-index: 999;
    width: 100%;
    display: table;
    max-height: 450px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0px;
    margin-top: 0px;


    background-position: center center;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    background-attachment: relative;
   
    text-align: center;
}
.section-divider .container hr{
	 margin: 1em 0;
}
.section-divider .container{
	 padding-bottom: 0em;
}
.textdivider h4 {
	padding: 0px;
	margin: 0px 0px 10px;
	color: white;
	font-size: 40px;
	line-height: 1.95em;
	display: block;
}
.textdivider h4 .dotted{
	border-bottom: dotted 1px white;
	font-weight: normal;
	padding-bottom:12px;
}

.textdivider p {
	color: white;
	font-size: 25px;
	line-height:1.5em;
	padding: 0 5%;
	margin-bottom: 0px;
}

.pageblock {
	display:block;
	height:70px;
	width:1px;
	}
	
#footerwrap .container {
	padding: 0px;}
	
/* Section Dividers Backgrounds */

.divider1 {
	background-image: url('../img/bg/divider1.jpg');
	background-color: #455864;
}

.divider2 {
	background-image: url('../img/bg/divider2.jpg');
	background-color: #D63A4E;
}

.divider3 {
	background-image: url('../img/bg/divider3.jpg');
	margin-top: 0px;
	background-color: #4DBFBF;
}

.divider4 {
	background-image: url('../img/bg/divider4.jpg')
}
.divider5 {
	background-image: url('../img/bg/divider5.jpg')
}

.divider6 {
	background-color: #4dbfbf;
}

.section0 hr {
	border-bottom: 1px dotted #555;
	margin:30px 0;
}
.invis {
	border-bottom: 1px dotted #555;
	display: none;
}

/* ==========================================================================
   Services Section
   ========================================================================== */

.service-trigger {
    display: block;
	position: relative;
    margin-bottom: 15px;
    color: white;
    font-size: 20px;
    text-align: center;
    height: 168px;
    cursor: pointer;
	padding: 90px 20px 50px 20px;
    border: none;
    background: #333;
}

.service-trigger:before {
    width: 100%;
    top: 50px;
    color: #3498db;
    font-size: 36px;
    text-align: center;
	position: absolute;
	left: 0;
}

.service-active .service-trigger {
    background: #222;
}

.service-active p {
	font-family: 'Lato', sans-serif;
	padding-top: 10px;
}

.service-content {
    padding: 15px 20px;
    background: #e6eaed;
    display: block;
    height: auto
}

.service-content p:last-child {
    margin: 0;
}


/* ==========================================================================
   Image Mask
   ========================================================================== */

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	color: #fff;
	background: #4DBFBF;
}
.darkblue .grid figcaption {
	background-color: #455864;
}
.red .grid figcaption {
	background-color: #D63A4E;
}
.blue .grid figcaption {
	background-color: #4DBFBF;
}
.modal-dialog p {
	color: #555;
}
.grid figcaption h5 {
	margin: 0;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
	color: #fff;
	font-weight: 700;
	text-align: left;
	letter-spacing: 2px;
	
}

.grid figcaption a {
	text-align: left;
	padding: 5px 10px;
	margin-left: 20px;
	display: inline-block;
	color: #fff;
	font-size: 13px;
}.icons, .satis {
	margin: 20px 0px 0px 0px}
.icons img {
	margin:0px 10px 10px 10px;}
.satis{
	width: 100%;
	overflow: hidden;
	color: #fff;
	margin: 0 auto;
	width: 90%;
}	
.satis .icons {
	width: 33%;
	color: #fff;
	float: left;
	padding-right: 6%;
	padding-left: 6%;
	padding-bottom: 0px;
}
.satis .icons img {
	clear: both;
}

.satis{
	width: 100%;
	overflow: hidden;
	color: #fff;
	margin: 0 auto;
	width: 90%;
}	
.row .satis .icons {
	color: #555;
	text-align:center;
	margin: 0px 0 30px;
}
.satis .icons img {
	clear: both;
}
/* Caption Style */
.mask figure {
	overflow: hidden;
}

.mask figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .mask figure:hover img,
.mask figure.cs-hover img {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}

.mask figcaption {
	height: 50px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .mask figure:hover figcaption,
.mask figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.mask figcaption a {
	position: absolute;
	top:10px;
	bottom: 10px;
	right: 30px;
}


/* ==========================================================================
   Blog Section
   ========================================================================== */

.blog-bg {
	background: #2b2b2b;
	padding-right: 0px;
	padding-left: 0px;
	
}

.blog-bg h4 {
	color: #dadada;
	padding-top: 0px;
}

.blog-bg h5 {
	color: #dadada;
	font-size: 11px;
}

.blog-content {
	padding-top: 10px;
	background: #f2f2f2;
}
.copyright {
	color:#fff;
	font-size:12px;}
.inside {
	margin-bottom:45px;}
.inside p{
	font-size:18px;}

.inside strong{
	font-size: 22px;
	font-weight: normal;
}
	
.inside .heroimage{
	float: left;
	margin-top: 4px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 0;
}
.inside ol{
	margin-bottom:18px;
	color:#D63A4E;}
.inside li{
	font-size: 18px;
	line-height: 31px;
	padding-left: 18px;
	margin-bottom: 18px;
	color: #D63A4E;
}
.inside li strong{
	color:#D63A4E;font-size: 22px;
	padding-bottom:10px;}
.inside li span{
	color:#555;
	font-size: 18px;
	}
.inside .time{
	font-size:11px;}


/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */


@media screen and (max-width:1050px), screen and (max-device-width:1050px){
	body .header{background-attachment: scroll;}
}


/*ipad portrait*/
@media only screen and (min-device-width:768px) and (max-device-width : 1024px) and (orientation : portrait){
	.header{background-attachment: scroll;}
}



@media (max-width: 1200px) {
 .greywrap, .greywrap td, .greywrap tr {
	display: block !important;
	width: 100% !important;
	margin: 0px !important
  }
   .leader1 {
    display: none !important;
  }
  .section1 .col-lg-4 {
	margin-bottom: 0px !important; 
	padding-bottom: 20px !important;  
	min-height: auto !important }
.services{
	float:left !important ;
	margin: 12px 40px 40px 15px !important }
  .section1 h4 {
	display: block !important;
}	
.section3 .block {
	padding: 30px 30px 10px 30px !important;
	min-height:auto !important;}
  .section2 .col-lg-4 {
	margin-bottom: 0px !important;
	min-height: 250px !important;  
	overflow: hidden !important;   
	}
	
	.container {
	padding: 62px 0px !important;	}
	.section-divider .container {
	padding: 65px 0px 0px!important }
	.section-divider .container p{
	display: none !important }
	.navbar .container {
		padding: 0px !important;}
		.col-lg-4.leader2 {
		padding-left: 5% !important;}
	.section0 .col-lg-8.leader2 {
		padding-left: 5% !important;
		padding-bottom: 0px !important}
		
	.row {
		margin: 0 37px !important;}
		
	.inside .col-lg-4.leader3 {
		}
		
	.textdivider h4.dividerword {
	padding-left:35% !important; 
	display:block !important; 
	text-align:left !important; 
	font-size:20px !important; 
	line-height:1.6em !important;
	padding-right: 20px !important;	}

.leader h2 {
	font-size: 28px !important;
	width: 39% !important;
	float: left !important;
	display: block !important;
	padding: 0px 0px 50px 50px !important;
	margin-right: 40px !important;
	background-position: 0px 5px !important;}
.leader p {
	padding-top: 0px !important;
	font-size: 16px !important;
}
.mainlink {
	margin-top:20px !important;
	width:100% !important;
}
.invis {
	display: block !important;
	margin: 0px 5% 0 5% !important;
	}
.section5 .block {
	min-height:auto !important;
  }
  .col-md-4 {
	  padding-right:0px !important;}
  
  }
@media screen and (max-width:769px) {
	#headerwrap p {
		font-size: 30px;
		line-height: 38px;
	}
	#greywrap {
	display: none !important;
  }
  .leader h2 {
	display: none !important;
	float: none !important;
  }
  .icons {
		width: 100% !important;
		clear: both !important;}
  .row .satis .icons {
	width: auto !important;
	padding-left: auto !important;
	clear: both !important;
	float: left !important;
	text-align: left!important;
}
.row .satis {
	width: auto !important;
	padding-left: auto !important;
	clear: both !important;
	float: left !important;
	text-align: left!important;
	font-size: 18px!important;
}
  .row .satis .icons img {
		width: auto !important;
		margin-left: 0px !important;
		float:left !important;}
.section7 p.highlight{
		float: none !important;
		width: auto !important;
		margin: 0 0 15px 0!important;}
}
@media screen and (max-width:736px) {
.services{
	float: none !important;
	margin: 0px auto 10px auto !important
}
.services .block{
	margin: 50px 30px 40px 30px !important
}
}
